<?xml version="1.0"?>
<ZopeData>
  <record id="1" aka="AAAAAAAAAAE=">
    <pickle>
      <tuple>
        <global name="Image" module="OFS.Image"/>
        <tuple/>
      </tuple>
    </pickle>
    <pickle>
      <dictionary>
        <item>
            <key> <string>_EtagSupport__etag</string> </key>
            <value> <string>ts72547238.81</string> </value>
        </item>
        <item>
            <key> <string>__name__</string> </key>
            <value> <string>homebanner.jpg</string> </value>
        </item>
        <item>
            <key> <string>content_type</string> </key>
            <value> <string>image/jpeg</string> </value>
        </item>
        <item>
            <key> <string>data</string> </key>
            <value> <string encoding="base64">/9j/4AAQSkZJRgABAgAAZABkAAD/7AARRHVja3kAAQAEAAAANwAA/+4ADkFkb2JlAGTAAAAAAf/b
[encoded data, 22022 characters]
DH/OHf8A+v7GLTs4XHP/AC7X/wBv6T/6v6f+P/N8V+pf/9k=</string> </value>
        </item>
        <item>
            <key> <string>height</string> </key>
            <value> <int>283</int> </value>
        </item>
        <item>
            <key> <string>precondition</string> </key>
            <value> <string></string> </value>
        </item>
        <item>
            <key> <string>size</string> </key>
            <value> <int>16394</int> </value>
        </item>
        <item>
            <key> <string>title</string> </key>
            <value> <string></string> </value>
        </item>
        <item>
            <key> <string>width</string> </key>
            <value> <int>924</int> </value>
        </item>
      </dictionary>
    </pickle>
  </record>
</ZopeData>
